Subject: Final Existence
From: Ken Axsom <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 10 Nov 1997 14:32:49 -0600

HI!!
I received the following. But, the rest got scrambled on the way over.
I'd still like to help with the game.  Try sending your info again.
Thanks, Ken

I am starting development of Final Existence, my Chrono-Trigger style
Role Playing Game for the Amiga.  I have attached the story outline,
character information, and development information.  I also need people
to help.  I asked a while back, but didn't have enough of the story
finished then.
Now I do (I believe Ken Axsom asked...) and I need your help.  Reply
back to [email-masked] with any requests or offers for
help.  Thanks!